!include common.cfg

# The road clear rate in square meters per timestep per police force
#瓦礫を処理できる量　数値減:処理量減 0が最小　数値増:処理量増
#distance初期値(10000)の場合は20ぐらいが最大
#初期値 10
clear.repair.rate: 10

# Maximum distance from a blockage in mm.
#瓦礫を処理できる距離　数値減:範囲小　数値増:範囲大
#clear.repair.rate:10の時にdistance:3000強ぐらい
#初期値 10000
clear.repair.distance: 10000

#radだから角度だと思われる　変化はない
#初期値 1250
clear.repair.rad: 1250
